org.eclipse.microprofile.health.tck.deployment

## Class CheckWithoutQualifier

- java.lang.Object
- - org.eclipse.microprofile.health.tck.deployment.CheckWithoutQualifier

All Implemented Interfaces:
  HealthCheck

    @ApplicationScoped
    public class CheckWithoutQualifier
    extends Object
    implements HealthCheck

Since:
  13.06.17
Author:
  Heiko Braun

### Constructor Summary

Constructors
Constructor and Description
`CheckWithoutQualifier()`

### Method Summary

All Methods Instance Methods Concrete Methods
`HealthCheckResponse` `call()`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### CheckWithoutQualifier

    public CheckWithoutQualifier()

### Method Detail

#### call

    public HealthCheckResponse call()

Specified by:
  `call` in interface `HealthCheck`